Page 2 of 2 FirstFirst 12
Results 11 to 18 of 18

Thread: STUCK! half-bricked with preloader access.

  1. #11
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    You don't have cios38, that is why ios249 and ios250 fail.
    Load dop-ios-mod, use ios36
    Install ios70 with patches
    Install system menu 4.2 (USA right? 4.2u)
    Also remove stubbed ios files
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  2. 2 Users Say Thank You to mauifrog For This Useful Post


  3. #12
    Junior Member
    Join Date
    Jan 2010
    Posts
    11
    Thanks
    6
    Thanked 1 Time in 1 Post
    Quote Originally Posted by mauifrog View Post
    You don't have cios38, that is why ios249 and ios250 fail.
    Load dop-ios-mod, use ios36
    Install ios70 with patches
    Install system menu 4.2 (USA right? 4.2u)
    Also remove stubbed ios files
    Holy crap sir...that was great of you to have patience with me on this one. I'm sure there are unlimited amounts of people with my same situation that come here looking for help. Honestly I just get too frustrated and impatient to follow directions sometimes. I always have been a better kinesthetic learner! Thank you so much, I will be donating to this site thanks to you.

  4. #13
    Junior Member
    Join Date
    Jan 2010
    Posts
    11
    Thanks
    6
    Thanked 1 Time in 1 Post
    Now that I have HBC on the System Menu and have figured out things a little better with this all I'm going to figure out how to use a USB Loader.

    I guess I'll have to reinstall a preloader now too.

  5. #14
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Yes, you will need to reinstall priiloader 0.3b
    You also need to install cios38, use ios36
    CB2_BB2_Cios38-r17-installer.zip
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  6. 1 User Says Thank You mauifrog For This Useful Post


  7. #15
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    a friend of mine sent me his 'semi-bricked' wii to unbrick.
    he seems to have same exact problem but with not sync'ed wiimote. since i can't get to system menu, i cannot sync remote. i tried to sync in HBC but cannot. (his remote is same) i have GC pad but it's limited and does not work in most applications.
    he has preloader and HBC that's working. In HBC, i can only select top 4 application and cannot scroll to next screen to selecet other applications. I have removed other applications and only put wad manager but i can't get pass the 'press 'a' to continue' ....

    Any input will be greatly appreciated. in preloader(v0.29) it is IOS v70 with systemmenu v481
    i think that's 4.2U

    Thank you...
    btw, i downloaded system menu following your guide http://www.wiihacks.com/bricked-wii-...brick-fix.html but again, cannot use wad to reinstall it with GCpad and wiimote.
    Last edited by lunamanx; 03-04-2010 at 08:20 AM. Reason: btw info

  8. #16
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well.... i got this fixed... fyi, here is how.
    i used preloader to install gxboot.dol and put my usb drive. even in usbloader, the remotes won't sync. i started a game, can't remember what, but when game started, i was able to sync there and it worked.
    i was able to come back to wad manager to install system 4.2 and other good stuff.

    thank you all

  9. #17
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,180
    Thanks
    307
    Thanked 9,571 Times in 2,972 Posts
    Blog Entries
    15
    Dop-ios-mod supports gc-controller
    Wadmanager 1.5 mod supports gc-controller
    Dop-mii supports gc-controller

    But it is fixed now, so don't worry about it.
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #18
    Junior Member
    Join Date
    Nov 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by mauifrog View Post
    Dop-ios-mod supports gc-controller
    Wadmanager 1.5 mod supports gc-controller
    Dop-mii supports gc-controller

    But it is fixed now, so don't worry about it.
    yes, i used dop-ios-mod for ios36 but for iso70, i couldn't.
    good to know wad manger 1.5 handles GC pad. i had 1.4

    thx for the info.

Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •